
.aff-table {
    margin-top: 1.5em;
    overflow: hidden;
}
.aff-table * {
    word-wrap: break-word;
    word-break: keep-all;
}
.aff-table .right-txt {
    display: block;
    text-align: right;
    color: #999;
    font-size: 12px;
    font-style: normal;
    margin-bottom: 10px;
}
.aff-table .wv-table-box {
    border: 1px solid #999;
    border-top: 0;
    box-sizing: border-box;
}
.aff-table .table-row {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin: 0;
    border-top: 1px solid #999;
    overflow: hidden;
    margin: 0;
}
.aff-table .table-cell {
    display: table-cell;
    vertical-align: middle;
    margin: 0;
}
.aff-table dt.table-cell {
    width: 100px;
    background: #60b1f2;
    color: #fff;
    text-align: center;
    font-size: 15px;
}

.aff-table .list-box {
    margin: 0;
    overflow: hidden;
}
.aff-table .list {
    position: relative;
    list-style: none;
    float: left;
    width: 20%;
    text-align: center;
    border-left: 1px solid #e5e5e5;
}
.aff-table .list:before {
    content: "";
    position: absolute;
    width: 600%;
    height: 1px;
    background: #e5e5e5;
    left: 0;
    top: -1px;
}
.aff-table .list:after {
    content: "";
    position: absolute;
    height: 600%;
    width: 1px;
    background: #e5e5e5;
    top: 0;
    left: -1px;
}
.aff-table .list:nth-of-type(5n)+ .list {
    clear: both;
}
.aff-table .inner-box {}
.aff-table .img-box {
    padding: 20px 5px;
    height: 140px;
    box-sizing: border-box;
}
.aff-table .name-box {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    background: #f7f7f7;
    padding: 0 5px;
    box-sizing: border-box;
}
.aff-table .name-box:before {
    content: "";
    position: absolute;
    width: 600%;
    height: 100%;
    left: 0;
    top: 0;
    background: #f7f7f7;
    z-index: -1;
}

.aff-table .bg .name-box {
    background: #fff;
}
.aff-table .bg .name-box:before {
    background: #fff;
}

.aff-table .name {
    word-break: break-word;
}
.aff-table .text-box {
    border-top: 1px solid #999;
    padding: 1.5em;
}

.aff-table .text-box .inner {
    position: relative;
    padding-left: 10px;
}
.aff-table .text-box .inner+ .inner {
    margin-top: 20px;
}
.aff-table .text-box .tt {
    font-weight: 700;
    margin-bottom: 8px;
    color: #333;
}
.aff-table .text-box .tt:before {
    content: "·";
    position: absolute;
    left: 0;
    top: 0;
}
.aff-table .text-box .text {
    color: #666;
    font-size: 13px;
}
.aff-table .text-box .text ul {
    margin: 0;
}
.aff-table .text-box .text li {
    list-style: none;
    position: relative;
    padding-left: 10px;
}
.aff-table .text-box .text li:before {
    content: "-";
    position: absolute;
    left: 0;
    top: 0;
}

@media (max-width: 767px) {
    .aff-table .table-row {
        display: block;
    }
    .aff-table .table-cell {
        display: block;
        width: 100% !important;
    }
    .aff-table dt.table-cell {
        padding: 13px;
    }
    .aff-table .list {
        width: 33.33333%;
    }
    .aff-table .list:nth-of-type(5n)+ .list {
        clear: none;
    }
    .aff-table .list:nth-of-type(3n)+ .list {
        clear: both;
    }
}
@media (max-width: 575px) {
    .aff-table .list {
        width: 50%;
    }
    .aff-table .list:nth-of-type(3n)+ .list {
        clear: none;
    }
    .aff-table .list:nth-of-type(2n)+ .list {
        clear: both;
    }
}